#
# spec file for package xxgdb (Version 1.12)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         xxgdb
Release:      12
Copyright:    1989 The University of Texas at Austin, 1990 Microelectronics and Computer Technology Corporation
Group: 
Provides:     xxgdb 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      1.12
Summary:      xxgdb, user interface to the GNU debugger under X
Source: xxgdb-1.12.tar.gz
Patch: xxgdb-1.12.dif
%description
Xxgdb is a graphical user interface to the gdb debugger under the X
Window System.

Authors:
--------
    Po Cheung <cheung@sw.mcc.com>

%prep
%setup
%patch
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
if [ -f Imakefile ] ; then make install.man ; fi
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%dir /usr/X11R6/lib/X11/app-defaults
/usr/X11R6/bin/xxgdb
%config /usr/X11R6/lib/X11/app-defaults/XDbx
%doc /usr/X11R6/man/man1/xxgdb.1x.gz

